Subject: [core] #140: IKEv2 minimal reference

From: "core issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 22:19:40 -0000

#140: IKEv2 minimal reference

 IPSec section should also reference draft-kivinen-ipsecme-ikev2-minimal
 (informational).

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  editorial           |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  coap                |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/140>
core <http://tools.ietf.org/core/>